=== debian/watch ===
version=3
https://metacpan.org/release/Test-Taint   .*/Test-Taint-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
