=== debian/control ===
Source: libtest-taint-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-pod-coverage-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-taint-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-taint-perl.git
Homepage: https://metacpan.org/release/Test-Taint
Rules-Requires-Root: no

Package: libtest-taint-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Module to test taintedness
 The Test::Taint module provides tools to test taintedness.
 Tainted data is data that comes from an unsafe source, such as the
 command line, or, in the case of web apps, any GET or POST transactions.
 Read the perlsec man page for details on why tainted data is bad,
 and how to untaint the data.
 .
 When you're writing unit tests for code that deals with tainted data,
 you'll want to have a way to provide tainted data for your routines to
 handle, and easy ways to check and report on the taintedness of your data,
 in standard Test::More style.
