## libtest-taint-perl 1.08-1

=== debian/changelog ===
libtest-taint-perl (1.08-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:24:27 +0800
